<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- Responsive Metatag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Components</title>
	</head>
	<body>
		<h1 class="p-3 m-3 text-center">Contact Me</h1>
		<div class="row justify-content-center">
			
				<div class="col-12 col-md-8 col-xl-4">
					<form class="bg-primary p-2">
					<div class="form-group text-center ">
						<label for="YourName">Name</label>
						<input type="text" class="form-control" id="YourName" placeholder="Your Full Name">
					</div>
					<div class="form-group text-center">
						<label for="exampleFormControlInput1">Email address</label>
						<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
					</div>
					<div class="form-group text-center">
						<label for="YourContact">Email address</label>
						<input type="number" class="form-control" id="YourContact" placeholder="091121245121">
					</div>
					<div class="form-group text-center">
						<label for="exampleFormControlSelect1">Concern/Inquiries</label>
						<select class="form-control" id="exampleFormControlSelect1">
							<option>Pricing</option>
							<option>Troubleshooting</option>
							<option>Design and Layout</option>
							<option>Consultation</option>
							<option>Others</option>
						</select>
					</div>
					<div class="form-group text-center">
						<label for="exampleFormControlTextarea1">Your Message</label>
						<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					</div>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-secondary mx-auto d-block" data-toggle="modal" data-target="#exampleModal">
					Send Email
					</button>
					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h5 class="modal-title" id="exampleModalLabel">Thank you for your submission</h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									Your information has been successfully sent, We'll get back to you shortly.
								</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									<button type="button" class="btn btn-primary">Save changes</button>
								</div>
							</div>
						</div>
					</div>
				</form>
				</div>
				
				
			

		</div>
		
		
		
		
		<!-- Javascript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>